/* ARF RED: #7e1a1a */

/* Put your custom styles here */

body p {
	font-size:16px;
}

.alignright {
	float:right;
	padding: 0 0 20px 20px;

}
.alignleft {
	float:left;
	padding: 0 20px 20px 0;
}
@media only screen and (max-width: 768px) {
.alignright,.alignleft { 
	float:none;
	margin: auto;
	width:100%;
	height:auto;
	padding:10px 0 20px 0;
}
.row {
	margin-left:0;
	margin-right:0;
}
}
.bg-deepocean {
	background-color:#7e1a1a !important;
}
.white-back
{
  background-color: #FFFFFF !important;
}
.btn-outline.outline-dark, .icon.outline-dark {
	border:2px solid #7e1a1a;
	color:#7e1a1a;
}
.btn-outline.outline-dark:hover, .icon.outline-dark:hover {
	background:#7e1a1a;
}

a {
	color:#7e1a1a;
}

.align-center {text-align:center;}

h1,h2,h3,.underlined-title h1,.underlined-title h2 {color:#7e1a1a;}
.underlined-title hr {border-color:#7e1a1a;}

@media only screen and (min-width: 768px) {
	.sm-4-25 {
		width: 25%;
		min-height:717px;
	}
}

.team-1-1 .row .visible-sm-block{display:none !important;}
.team-member > img {max-height:230px;}

/* Menu/Header */
.navbar-fixed-top {position:static;}
.navbar-fixed-top.fixed-true {position:fixed;}
.scrollHeader {margin-top:250px;}
.main-nav.navbar {padding-bottom:15px;margin-bottom:0;}
.navbar-header img {max-width:125px;}
#header-2 .main-nav .nav {margin-top:55px;}
#header-2 .main-nav .navbar-nav > li.active a,
#header-2 .main-nav .navbar-nav > li a:hover {color:#7e1a1a;}
#header-2 .main-nav .nav .dropdown-menu{background:#7e1a1a;}
#header-2 .main-nav .nav .dropdown-menu::before {border-bottom:10px solid #7e1a1a;}
.navbar .navbar-toggle {display:block; font-size:1.5em; font-weight:bold;}

.nav>li>a {padding:10px 12px;}

@media only screen and (min-width: 768px) {
	.navbar .navbar-toggle {
		display:none;	
	}
}

/* Promo 1 Header with Image */
#promo-1 .container .row .col-md-12 p {
	color:#FFFFFF;
	font-weight:bold;
}
#promo-1 .container .row .col-md-12 h2 {
	color:#FFFFFF;
	font-weight:bold;
}
#promo-1 .btn-outline.outline-light, 
#promo-1 .icon.outline-light {
	background-color:#7e1a1a;
}
#promo-1 .btn-outline.outline-light:hover, 
#promo-1 .icon.outline-light:hover {
	background-color:#FFFFFF;
}

.btn-outline-xl {
	padding:12px 20px;
}
@media only screen and (min-width: 768px) {
	#promo-1 .container .row .col-md-12 p {
		font-size:2.5em;
	}
	#promo-1 .container .row .col-md-12 h2 {
		font-size:3.5em;
	}
	#promo-1 .container .row .col-md-12 p {
		width:70%;
		text-shadow: 2px 1px 4px #000;
	}
	.promo-1 {
		padding: 100px 0;	
		background-position: 0 35%;
	}
}
/* Callout Home Page Sections */
.content-3-10 .image-container .background-image-holder {
	background-position:0 35%;
}
.content-block-nopad .pull-left h3,
.content-block-nopad.content-3-10 .content h3 {
	font-size:3em;
}
.content-block-nopad .pull-left p,
.content-block-nopad.content-3-10 .content p {
	font-size:1.5em;
}

/* Give Donation Page */
h1.give-form-title {display:none;}
[id*="give-form"] div#give-sidebar-left {
	display:none !important;
}
[id*="give-form"] div.summary {    
	width: 100%;
  float: none;
  margin: 0 auto;
}
@media only screen and (min-width: 768px) {
	[id*="give-form"] div.summary,
	.gform_wrapper form {   
		width: 80%;
	}
	form[id*="give-form"] #give-donation-level-radio-list > li,[id*=give-form] .give-recurring-donors-choice {
		float: left;
    margin-right: 18px;
    margin-bottom: 15px;
    border: 1px solid;
    padding: 10px 15px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    color: rgba(0,0,0,0.87);
    margin-right: 12px;
    padding: 14px 12px;
    border: solid 1px rgba(0,0,0,0.12);
    border-bottom: 3px solid rgba(0,0,0,0.12);
    border-radius: 3px;
    /* width: 18%; */
    text-align: center;
    overflow-wrap: break-word;
	}
	[id*=give-form] .give-recurring-donors-choice{
		background-color:#7E1A19;
		color:#FFF;
	}
}
#give-recurring-form h3.give-section-break, #give-recurring-form h4.give-section-break, #give-recurring-form legend, form.give-form h3.give-section-break, form.give-form h4.give-section-break, form.give-form legend, form[id*="give-form"] h3.give-section-break, form[id*="give-form"] h4.give-section-break, form[id*="give-form"] legend {
	border:none;
	border-bottom: 1px solid #666;
	border-radius:0;
	font-size:1.75em;
	color:#7e1a1a;
}
form[id*="give-form"] #give-final-total-wrap .give-final-total-amount,
form[id*="give-form"] #give-final-total-wrap .give-donation-total-label {
	float:none;
	border:none;
	background-color:transparent;
	font-size:1.5em;
}
#give-final-total-wrap {
	margin-bottom:0;
}
#give-final-total-wrap,
.give-submit-button-wrap {
	text-align:center;
}
#give-purchase-button.btn-outline.outline-light {
	background-color:#7e1a1a;
	float:none;
}
#give-purchase-button.btn-outline.outline-light:hover {
	color:#FFFFFF;
}

/* Single Post */
.post-thumbnail-full img {
	margin:0 auto;
	width:auto;
	max-height:300px;
}

/* Footer */
.footer-wrap-1-1 .col-sm-12 {
	text-align:center;
}

.white-back h2{color:#7e1a1a;}

/* Blog */
.blog-1 .post {float:left; border-bottom:1px solid #ccc;}
.blog-1 .post p .read-more {display:none;}
.blog-1 .btn.btn-primary {background-color:#7e1a1a; box-shadow:0 2px #ccc;}
.blog-1 .post img {margin-bottom:10px;}
.blog-1 .post.even .wp-post-image {max-width:300px; float:left; padding:0 20px 20px 0;}
.blog-1 .post.odd .wp-post-image {max-width:300px; float:right; padding:0 0px 20px 20px;}


.footer-1-1 ul.social-links{width:22%; margin:auto;}
.footer-1-1 ul.social-links li{float:left; border:none;padding:0 15px;}
.footer-1-1 ul.social-links li a .fa {font-size: 4em;}

@media only screen and (max-width: 768px) {
	.blog-1 .post.even .wp-post-image,
	.blog-1 .post.odd .wp-post-image {
		float:none;
		padding:0;
		max-width:100%;	
	}
	.btn-outline.outline-light, .icon.outline-light,
	.btn-outline.outline-dark, .icon.outline-dark {
		white-space:pre-wrap;	
	}
	.footer-1-1 ul.social-links{width:100%; overflow:hidden;}
	#give-form-content-1069 p img {display:none;}
	#header-2 .main-nav .nav .dropdown-menu a {color:#FFFFFF;}
}

form[id*=give-form] #give-ffm-section {clear:both;}

form[id*=give-form] .form-row select{
	box-sizing: border-box;
	width: 100%;
	border-radius: 0;
	outline: none;
	color: #333;
	background-color: #fdfdfd;
	border: 1px solid #ccc;
	margin: 0;
	padding: .5em;
	height: 43px;
}